body,
a,p,div,span,
h1, h2, h3, h4, h5, h6,
hr,
form, input, select, textarea, button,
img,
table, table tr, table tr td,
ul, ul li{
	color: #444;
}

a{
	color: #414141;
}
a:hover{
	color: #414141;
	text-decoration: underline;
}
a.no-underline-on-hover:hover{
	text-decoration: none;
}

a.logo img{
	padding: 10px;
}
a.logo img:hover{
	background: url("../images/nav_bg_25.png") repeat transparent;
}

.reveal {
  background-color: #fff;
  border-color:#555;
  top: 0;
  padding: 0;
}

.justify {
	text-align: justify;
}

.panel{
	width: 100%;
	margin: 0;
	padding: 0;
	margin: 0 auto;
	border: none;
	background: transparent;
}
.panel.large{
	width: 1000px;
}
.panel.medium{
	width: 800px;
}
.panel.small{
	width: 700px;
}
.panel.tiny{
	width: 600px;
}

/** FORMS **/
input[type="text"],
textarea{
	font-size: 18px;
}
textarea{
	line-height: 20px;
}
/** contact form only **/
form.contact-form input[type="text"],
form.contact-form textarea{
	font-size: 16px;
	color: #111;
	background: #ebebeb;
	border: none;
	
}
form.contact-form input[type="text"]::-webkit-input-placeholder{
	background: #ebebeb;
	color: #444;
}
form.contact-form input[type="text"]:-moz-placeholder{
	background: #ebebeb;
	color: #444;
	opacity: 1;
}
form.contact-form input[type="text"]::-moz-placeholder{
	background: #ebebeb;
	color: #444;
	opacity: 1;
}
form.contact-form input[type="text"]::-ms-input-placeholder{
	background: #ebebeb;
	color: #444;
}
form.contact-form textarea::-webkit-input-placeholder{
	background: #ebebeb;
	color: #444;
}
form.contact-form textarea:-moz-placeholder{
	background: #ebebeb;
	color: #444;
	opacity: 1;
}
form.contact-form textarea::-moz-placeholder{
	background: #ebebeb;
	color: #444;
	opacity: 1;
}
form.contact-form textarea::-ms-input-placeholder{
	background: #ebebeb;
	color: #444;
}
form.contact-form input[type="text"].bg-error,
form.contact-form textarea.bg-error{
	background: #ed1c24;
	color: white;
	border-color: transparent;
}
form.contact-form input[type="text"].bg-error::-webkit-input-placeholder{
	background: #ed1c24;
	color: white;
	border-color: transparent;
}
form.contact-form input[type="text"].bg-error:-moz-placeholder{
	background: #ed1c24;
	color: white;
	opacity: 1;
	border-color: transparent;
}
form.contact-form input[type="text"].bg-error::-moz-placeholder{
	background: #ed1c24;
	color: white;
	opacity: 1;
	border-color: transparent;
}
form.contact-form input[type="text"].bg-error::-ms-input-placeholder{
	background: #ed1c24;
	color: white;
	border-color: transparent;
}
form.contact-form textarea.bg-error::-webkit-input-placeholder{
	background: #ed1c24;
	color: white;
	border-color: transparent;
}
form.contact-form textarea.bg-error:-moz-placeholder{
	background: #ed1c24;
	color: white;
	opacity: 1;
	border-color: transparent;
}
form.contact-form textarea.bg-error::-moz-placeholder{
	background: #ed1c24;
	color: white;
	opacity: 1;
	border-color: transparent;
}
form.contact-form textarea.bg-error::-ms-input-placeholder{
	background: #ed1c24;
	color: white;
	border-color: transparent;
}

@media only screen and (max-width:1035px) {
	.panel.large{
		width: 100%;
	}
}
@media only screen and (max-width:835px) {
	.panel.medium{
		width: 100%;
	}
}
@media only screen and (max-width:735px) {
	.panel.small{
		width: 100%;
	}
}
@media only screen and (max-width:640px) {
}
@media only screen and (max-width:635px) {
	.panel.tiny{
		width: 100%;
	}
}
@media only screen and (max-width:520px) {
	.panel.tiny{
		width: 100%;
	}
}
@media only screen and (max-width:420px) {
}


/*animation element*/
.animation-element {
  opacity: 0;
  position: relative;
}
/*animation element sliding right*/
.animation-element.slide-left {
	opacity: 0;
	-moz-transition: all 500ms linear;
	-webkit-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
	-moz-transform: translate3d(-150px, 0px, 0px);
	-webkit-transform: translate3d(-150px, 0px, 0px);
	-o-transform: translate(-150px, 0px);
	-ms-transform: translate(-150px, 0px);
	transform: translate3d(-150px, 0px, 0px);
}
.animation-element.slide-right {
	opacity: 0;
	-moz-transition: all 500ms linear;
	-webkit-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
	-moz-transform: translate3d(150px, 0px, 0px);
	-webkit-transform: translate3d(150px, 0px, 0px);
	-o-transform: translate(150px, 0px);
	-ms-transform: translate(150px, 0px);
	transform: translate3d(150px, 0px, 0px);
}
.animation-element.slide-up {
	opacity: 0;
	-moz-transition: all 500ms linear;
	-webkit-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
	-moz-transform: translate3d(0px, 50px, 0px);
	-webkit-transform: translate3d(0px, 50px, 0px);
	-o-transform: translate(0px, 50px);
	-ms-transform: translate(0px, 50px);
	transform: translate3d(0px, 50px, 0px);
}

.animation-element.slide-left.in-view,
.animation-element.slide-right.in-view,
.animation-element.slide-up.in-view,
.animation-element.slide-down.in-view {
	opacity: 1;
	-moz-transform: translate3d(0px, 0px, 0px);
	-webkit-transform: translate3d(0px, 0px, 0px);
	-o-transform: translate(0px, 0px);
	-ms-transform: translate(0px, 0px);
	transform: translate3d(0px, 0px, 0px);
}